builtins:
- mapreduce: on

handlers:
- url: /_ah/datastore_admin.*
  script: google.appengine.ext.datastore_admin.main.APP
  login: admin

admin_console:
  pages:
  - name: Datastore Admin
    url: /_ah/datastore_admin/
